[Yandex Cloud documentation](../../../index.md) > [Yandex Cloud Postbox](../../index.md) > [API reference](../index.md) > [REST](index.md) > Dedicated IP addresses > GetDedicatedIpPool method

# GetDedicatedIpPool method

Returns information about a [dedicated IP address pool](../../concepts/glossary.md#dedicated-ip-pool) in a folder. The folder is selected based on the service account the request originates from.

## Request {#request}

```http
GET /v2/email/dedicated-ip-pools/{PoolName} HTTP/2
```

### Path parameters {#path-parameters}

#|
|| **Parameter** | **Description** ||
|| `PoolName` | **Type**: String.

Pool name.

You cannot use this method to get information about a [reserved pool](../../concepts/dedicated-ip.md#reserved-pools). ||
|#

### Request headers {#request-headers}

Use [common request headers](request-headers.md) in your requests.

## Responses {#responses}

### 200 OK {#200}

```json
{
  "DedicatedIpPool": {
    "PoolName": "<pool_name>",
    "ScalingMode": "STANDARD"
  }
}
```

#|
|| **Parameter** | **Description** ||
|| `PoolName` | **Type**: String.

Pool name. ||
|| `ScalingMode` | **Type**: String.

Pool scaling mode. It always returns `STANDARD`. ||
|#

The `200 OK` response may contain additional parameters. Its format may vary slightly from the above.

### Errors {#errors}

For all errors, the response body has the same format:

```json
{
   "Code": "<error_name>",
   "message": "<error_description>"
}
```

The name of the error is taken from its code, e.g., `BadRequestException`.

The possible errors include:

#|
|| **Error code** | **Description** ||
|| `400 BadRequestException` | The request contains invalid headers or parameters, or info about a [reserved pools](../../concepts/dedicated-ip.md#reserved-pools) is requested. ||
|| `404 NotFoundException` | No pool of that name was found. ||
|| `429 TooManyRequestsException` | The request [quota](../../concepts/limits.md#postbox-quotas) was exceeded. ||
|#